## libzonemaster-perl 1.0.16

=== debian/changelog ===
libzonemaster-perl (1.0.16-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:08:26 +0100

libzonemaster-perl (1.0.16-2) unstable; urgency=medium

  * Drop the unneeded dependency on Net::IP::XS

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Jun 2017 09:52:59 +0200

libzonemaster-perl (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.16
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Sat, 17 Dec 2016 11:29:30 +0100

libzonemaster-perl (1.0.15-2) unstable; urgency=medium

  * Team upload.
  * Make package autopkgtest-able.
    Add debian/tests/pkg-perl/syntax-skip with a syntactically challenged
    module. (Closes: #845374)

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Nov 2016 23:21:29 +0100

libzonemaster-perl (1.0.15-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Surý ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).

  [ Angel Abad ]
  * Import upstream version 1.0.15
  * debian/copyright: Update years.
  * debian/control:
    - Add libnet-ip-perl to {Build-}Depends.
    - Update versioned (build) dependencies.
  * Mark package as autopkgtest-able.
  * debian/patches/0002-fix-spelling-errors.patch: Fix spelling errors.

 -- Angel Abad <angel@debian.org>  Fri, 11 Nov 2016 17:12:11 +0100

libzonemaster-perl (1.0.14-2) unstable; urgency=medium

  * Export TEST_NO_NETWORK=1 instead of ignoring test results
  * Disable broken test on line 51 in t/old-bugs.t

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Sep 2016 15:58:55 +0200

libzonemaster-perl (1.0.14-1) unstable; urgency=low

  * Initial Release.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Sep 2016 14:59:41 +0200
