=== debian/control ===
Source: libzonemaster-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfile-sharedir-perl,
                     libfile-slurp-perl,
                     libhash-merge-perl,
                     libintl-perl,
                     libio-socket-inet6-perl,
                     libjson-perl,
                     libjson-xs-perl,
                     liblist-moreutils-perl,
                     libmail-rfc822-address-perl,
                     libmodule-find-perl,
                     libmoose-perl,
                     libnet-ip-perl,
                     libnet-ldns-perl,
                     libreadonly-perl,
                     libtest-fatal-perl,
                     perl (>= 5.15.2)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libzonemaster-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libzonemaster-perl.git
Homepage: https://zonemaster.net/

Package: libzonemaster-perl
Architecture: all
Depends: libfile-sharedir-perl,
         libfile-slurp-perl,
         libhash-merge-perl,
         libintl-perl,
         libio-socket-inet6-perl,
         libjson-perl,
         liblist-moreutils-perl,
         libmail-rfc822-address-perl,
         libmodule-find-perl,
         libmoose-perl,
         libnet-ip-perl,
         libnet-ldns-perl,
         libreadonly-perl,
         ${perl:Depends},
         ${misc:Depends}
Description: tool to check the quality of a DNS zone
 Zonemaster is a utility for DNS validation of the quality of a DNS
 delegation.
 .
 This package contains a Perl library (zonemaster-engine).
