=== debian/watch ===
version=3
https://metacpan.org/release/Zonemaster   .*/Zonemaster-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
