## libzonemaster-perl 4.6.1

=== debian/changelog ===
libzonemaster-perl (4.6.1-1) unstable; urgency=medium

  * Import upstream version 4.6.1.

 -- Étienne Mollier <emollier@debian.org>  Thu, 02 Feb 2023 22:59:47 +0100

libzonemaster-perl (4.6.0-1) unstable; urgency=medium

  * Import upstream version 4.6.0.
  * d/copyright: update to new upstream version.
  * 0001-Disable-broken-test-on-line-51-in-t-old-bugs.t.patch: removed.
  * 0002-fix-spelling-errors.patch: adjusted to new source layout.
  * 0003-disable-distcheck.patch: skip t/manifest.t due to packaging files.
  * d/control: declare compliance to standards version 4.6.2.
  * d/control: add missing test dependencies.
  * d/control: add missing dependencies to libzonemaster-perl.
  * d/control: add myself to uploaders.
  * Set Rules-Requires-Root: no.
  * d/t/p/syntax-skip: don't control several submodules.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Dec 2022 23:32:20 +0100

libzonemaster-perl (1.0.16-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Disable network tests during autopkgtests like during build.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * Update metacpan URL in watch file

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:39:35 +0100
