=== debian/control ===
Source: libzonemaster-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libemail-valid-perl <!nocheck>,
                     libfile-sharedir-perl <!nocheck>,
                     libfile-slurp-perl,
                     libhash-merge-perl,
                     libintl-perl,
                     libio-socket-inet6-perl,
                     libjson-perl,
                     libjson-xs-perl,
                     liblist-moreutils-perl,
                     libmail-rfc822-address-perl,
                     libmodule-find-perl,
                     libmoose-perl,
                     libmoosex-singleton-perl <!nocheck>,
                     libnet-ip-perl,
                     libnet-ip-xs-perl <!nocheck>,
                     libnet-ldns-perl,
                     libpod-coverage-perl <!nocheck>,
                     libreadonly-perl,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-fatal-perl,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtext-csv-perl <!nocheck>,
                     libzonemaster-ldns-perl (>= 3.0.0~) <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl.git
Homepage: https://zonemaster.net/
Rules-Requires-Root: no

Package: libzonemaster-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclone-perl,
         libemail-valid-perl,
         libfile-sharedir-perl,
         libfile-slurp-perl,
         libhash-merge-perl,
         libintl-perl,
         libio-socket-inet6-perl,
         libjson-perl,
         liblist-moreutils-perl,
         libmail-rfc822-address-perl,
         libmodule-find-perl,
         libmoose-perl,
         libmoosex-singleton-perl,
         libnet-ip-perl,
         libnet-ip-xs-perl,
         libnet-ldns-perl,
         libreadonly-perl,
         libtext-csv-perl,
         libzonemaster-ldns-perl
Description: tool to check the quality of a DNS zone
 Zonemaster is a utility for DNS validation of the quality of a DNS
 delegation.
 .
 This package contains a Perl library (zonemaster-engine).
