## libzonemaster-perl 4.6.2

=== debian/changelog ===
libzonemaster-perl (4.6.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.6.2.
  * Refresh 0002-fix-spelling-errors.patch (offset).
  * Update years of packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Refresh debian/upstream/metadata. Thanks to lintian-brush.
  * Make .mo files writeable for dh_strip_nondeterminism.
  * Fix typo in a comment in debian/copyright. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Mar 2023 23:55:46 +0100
