=== debian/control ===
--- 
+++ 
@@ -11,29 +11,29 @@
                      libclone-perl <!nocheck>,
                      libemail-valid-perl <!nocheck>,
                      libfile-sharedir-perl <!nocheck>,
-                     libfile-slurp-perl,
-                     libhash-merge-perl,
-                     libintl-perl,
-                     libio-socket-inet6-perl,
-                     libjson-perl,
-                     libjson-xs-perl,
-                     liblist-moreutils-perl,
-                     libmail-rfc822-address-perl,
-                     libmodule-find-perl,
-                     libmoose-perl,
+                     libfile-slurp-perl <!nocheck>,
+                     libhash-merge-perl <!nocheck>,
+                     libintl-perl <!nocheck>,
+                     libio-socket-inet6-perl <!nocheck>,
+                     libjson-perl <!nocheck>,
+                     libjson-xs-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     libmail-rfc822-address-perl <!nocheck>,
+                     libmodule-find-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
                      libmoosex-singleton-perl <!nocheck>,
-                     libnet-ip-perl,
+                     libnet-ip-perl <!nocheck>,
                      libnet-ip-xs-perl <!nocheck>,
-                     libnet-ldns-perl,
+                     libnet-ldns-perl <!nocheck>,
                      libpod-coverage-perl <!nocheck>,
-                     libreadonly-perl,
+                     libreadonly-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
-                     libtest-fatal-perl,
+                     libtest-fatal-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtext-csv-perl <!nocheck>,
-                     libzonemaster-ldns-perl (>= 3.0.0~) <!nocheck>,
+                     libzonemaster-ldns-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl
