## libzonemaster-perl 4.7.2

=== debian/changelog ===
libzonemaster-perl (4.7.2-1) unstable; urgency=medium

  * Import upstream version 4.7.2.
  * d/lintian-overrides: hide warning caused by long url.

 -- Étienne Mollier <emollier@debian.org>  Sun, 13 Aug 2023 18:18:13 +0200

libzonemaster-perl (4.7.1-1) unstable; urgency=medium

  * Import upstream version 4.7.1.
  * d/copyright: update copyright year.
  * d/control: tests and package depend on liblog-any-perl.
  * d/control: tests and package depend on libyaml-libyaml-perl.
  * 0002-fix-spelling-errors.patch: refresh.

 -- Étienne Mollier <emollier@debian.org>  Thu, 27 Jul 2023 22:34:09 +0200
