## libzonemaster-perl 4.7.3

=== debian/changelog ===
libzonemaster-perl (4.7.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.7.3.
  * Refresh 0002-fix-spelling-errors.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 02:52:48 +0200
