=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                      libjson-perl <!nocheck>,
                      libjson-xs-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
+                     liblog-any-perl <!nocheck>,
                      libmail-rfc822-address-perl <!nocheck>,
                      libmodule-find-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
@@ -33,6 +34,7 @@
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtext-csv-perl <!nocheck>,
+                     libyaml-libyaml-perl <!nocheck>,
                      libzonemaster-ldns-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
@@ -55,6 +57,7 @@
          libio-socket-inet6-perl,
          libjson-perl,
          liblist-moreutils-perl,
+         liblog-any-perl,
          libmail-rfc822-address-perl,
          libmodule-find-perl,
          libmoose-perl,
@@ -64,6 +67,7 @@
          libnet-ldns-perl,
          libreadonly-perl,
          libtext-csv-perl,
+         libyaml-libyaml-perl,
          libzonemaster-ldns-perl
 Description: tool to check the quality of a DNS zone
  Zonemaster is a utility for DNS validation of the quality of a DNS
