## libzonemaster-perl 5.0.0

=== debian/changelog ===
libzonemaster-perl (5.0.0-1) unstable; urgency=medium

  * Import upstream version 5.0.0.
  * 0002-fix-spelling-errors.patch: refresh.
  * d/control: tests depend on libmail-spf-perl.
  * d/control: libzonemaster-perl dependes on libmail-spf-perl.
  * d/control: libzonemaster-perl depends on libdata-messagepack-perl.
  * d/control: libzonemaster-perl depends on libredis-perl.
  * d/control: declare compliance to standards version 4.7.0.
  * d/lintian-overrides: refresh groff messages.
  * 0004-fix-masked-variable.patch: new.
    Fix a warning caught by autopkgtest.

 -- Étienne Mollier <emollier@debian.org>  Mon, 22 Apr 2024 20:58:07 +0200
