=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
                      liblist-moreutils-perl <!nocheck>,
                      liblog-any-perl <!nocheck>,
                      libmail-rfc822-address-perl <!nocheck>,
+                     libmail-spf-perl <!nocheck>,
                      libmodule-find-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libmoosex-singleton-perl <!nocheck>,
@@ -37,7 +38,7 @@
                      libyaml-libyaml-perl <!nocheck>,
                      libzonemaster-ldns-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl.git
 Homepage: https://zonemaster.net/
@@ -49,6 +50,7 @@
          ${perl:Depends},
          libclass-accessor-perl,
          libclone-perl,
+         libdata-messagepack-perl,
          libemail-valid-perl,
          libfile-sharedir-perl,
          libfile-slurp-perl,
@@ -59,6 +61,7 @@
          liblist-moreutils-perl,
          liblog-any-perl,
          libmail-rfc822-address-perl,
+         libmail-spf-perl,
          libmodule-find-perl,
          libmoose-perl,
          libmoosex-singleton-perl,
@@ -66,6 +69,7 @@
          libnet-ip-xs-perl,
          libnet-ldns-perl,
          libreadonly-perl,
+         libredis-perl,
          libtext-csv-perl,
          libyaml-libyaml-perl,
          libzonemaster-ldns-perl
