## libzonemaster-perl 6.0.0

=== debian/changelog ===
libzonemaster-perl (6.0.0-1) unstable; urgency=medium

  * Import upstream version 6.0.0.
  * 0002-fix-spelling-errors.patch: unfuzz.
  * 0004-fix-masked-variable.patch: simplify and refresh.
  * d/control: test suite depends on libsub-override-perl.
  * 0005-bareword-in-engine.patch: new: restore missing parenthesis.
  * d/lintian-overrides: make groff-message overrides more generic.
  * d/lintian-overrides: flag a possible false positive.

 -- Étienne Mollier <emollier@debian.org>  Thu, 08 Aug 2024 13:31:51 +0200
