=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
                      libnet-ldns-perl <!nocheck>,
                      libpod-coverage-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
+                     libsub-override-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
