## libzonemaster-perl 7.0.0

=== debian/changelog ===
libzonemaster-perl (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 7.0.0.
  * Update test and runtime dependencies.
  * Drop 0002-fix-spelling-errors.patch, merged upstream.
  * Drop 0003-disable-distcheck.patch, the patched file is gone.
  * Drop 0004-fix-masked-variable.patch, fixed/not needed anymore.
  * Drop 0005-bareword-in-engine.patch, merged upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 04:06:35 +0100
