=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                      libio-socket-inet6-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      libjson-xs-perl <!nocheck>,
+                     liblist-compare-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
                      liblog-any-perl <!nocheck>,
                      libmail-rfc822-address-perl <!nocheck>,
@@ -37,7 +38,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtext-csv-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
-                     libzonemaster-ldns-perl <!nocheck>,
+                     libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
                      perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl
@@ -59,6 +60,7 @@
          libintl-perl,
          libio-socket-inet6-perl,
          libjson-perl,
+         liblist-compare-perl,
          liblist-moreutils-perl,
          liblog-any-perl,
          libmail-rfc822-address-perl,
@@ -73,7 +75,7 @@
          libredis-perl,
          libtext-csv-perl,
          libyaml-libyaml-perl,
-         libzonemaster-ldns-perl
+         libzonemaster-ldns-perl (>= 4.1.0)
 Description: tool to check the quality of a DNS zone
  Zonemaster is a utility for DNS validation of the quality of a DNS
  delegation.
