## libzonemaster-perl 7.1.0

=== debian/changelog ===
libzonemaster-perl (7.1.0-1) unstable; urgency=medium

  * Import upstream version 7.1.0.
  * Declare compliance with Debian Policy 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Mar 2025 18:14:14 +0100
