=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
                      libyaml-libyaml-perl <!nocheck>,
                      libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl.git
 Homepage: https://zonemaster.net/
