=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	TEST_NO_NETWORK=1 dh_auto_test

override_dh_strip_nondeterminism:
	# dh_strip_nondeterminism: warning: Ignoring unwritable file: Zonemaster-Engine.mo
	chmod +w $(TMP)/usr/share/perl5/auto/share/dist/Zonemaster-Engine/locale/*/LC_MESSAGES/Zonemaster-Engine.mo
	dh_strip_nondeterminism
