=== debian/watch ===
version=4
https://metacpan.org/release/Zonemaster-Engine .*/Zonemaster-Engine-v?@ANY_VERSION@@ARCHIVE_EXT@$
