## libzonemaster-perl 8.0.0

=== debian/changelog ===
libzonemaster-perl (8.0.0-1) unstable; urgency=medium

  * Import upstream version 8.0.0.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * d/watch: convert to watch file version 5.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 Oct 2025 21:49:57 +0200
