=== debian/control ===
Source: libzonemaster-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ondřej Surý <ondrej@debian.org>,
 Étienne Mollier <emollier@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-install-perl,
Build-Depends-Indep:
 libclass-accessor-perl <!nocheck>,
 libclone-perl <!nocheck>,
 libemail-valid-perl <!nocheck>,
 libfile-sharedir-perl <!nocheck>,
 libfile-slurp-perl <!nocheck>,
 libhash-merge-perl <!nocheck>,
 libintl-perl <!nocheck>,
 libio-socket-inet6-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libjson-xs-perl <!nocheck>,
 liblist-compare-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 liblog-any-perl <!nocheck>,
 libmail-rfc822-address-perl <!nocheck>,
 libmail-spf-perl <!nocheck>,
 libmodule-find-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-singleton-perl <!nocheck>,
 libnet-ip-perl <!nocheck>,
 libnet-ip-xs-perl <!nocheck>,
 libnet-ldns-perl <!nocheck>,
 libpod-coverage-perl <!nocheck>,
 libreadonly-perl <!nocheck>,
 libsub-override-perl <!nocheck>,
 libtest-differences-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtext-csv-perl <!nocheck>,
 libyaml-libyaml-perl <!nocheck>,
 libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl.git
Homepage: https://zonemaster.net/

Package: libzonemaster-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-accessor-perl,
 libclone-perl,
 libdata-messagepack-perl,
 libemail-valid-perl,
 libfile-sharedir-perl,
 libfile-slurp-perl,
 libhash-merge-perl,
 libintl-perl,
 libio-socket-inet6-perl,
 libjson-perl,
 liblist-compare-perl,
 liblist-moreutils-perl,
 liblog-any-perl,
 libmail-rfc822-address-perl,
 libmail-spf-perl,
 libmodule-find-perl,
 libmoose-perl,
 libmoosex-singleton-perl,
 libnet-ip-perl,
 libnet-ip-xs-perl,
 libnet-ldns-perl,
 libreadonly-perl,
 libredis-perl,
 libtext-csv-perl,
 libyaml-libyaml-perl,
 libzonemaster-ldns-perl (>= 4.1.0),
Description: tool to check the quality of a DNS zone
 Zonemaster is a utility for DNS validation of the quality of a DNS
 delegation.
 .
 This package contains a Perl library (zonemaster-engine).
