=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Zonemaster-Engine
Matching-Pattern: .*/Zonemaster-Engine-v?@ANY_VERSION@@ARCHIVE_EXT@$
