## libzonemaster-perl 8.1.0

=== debian/changelog ===
libzonemaster-perl (8.1.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 8.1.0.
  * Bump versioned test and runtime dependencies on
    libzonemaster-ldns-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Dec 2025 02:00:20 +0100
