=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  libtest-pod-perl <!nocheck>,
  libtext-csv-perl <!nocheck>,
  libyaml-libyaml-perl <!nocheck>,
- libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
+ libzonemaster-ldns-perl (>= 5.0.1) <!nocheck>,
  perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-perl.git
@@ -78,7 +78,7 @@
  libredis-perl,
  libtext-csv-perl,
  libyaml-libyaml-perl,
- libzonemaster-ldns-perl (>= 4.1.0),
+ libzonemaster-ldns-perl (>= 5.0.1),
 Description: tool to check the quality of a DNS zone
  Zonemaster is a utility for DNS validation of the quality of a DNS
  delegation.
